Uploaded image for project: 'PUBLIC - Liferay Portal Enterprise Edition'
  1. PUBLIC - Liferay Portal Enterprise Edition
  2. LPE-17053

Reflected XSS with portletId in Look and Feel Configuration

    Details

    • Business Value:
      3
    • CVSS Base Score:
      6.1
    • CVSS Vector String:
      CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
    • 7.1 Fix Pack Version:
      19
    • 7.2 Fix Pack Version:
      7

      Description

      Cross-site scripting (XSS) vulnerability in the portlet configuration module in Liferay DXP 7.1 and 7.2 allows remote attackers to inject arbitrary web script or HTML via the _com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet_portletResource parameter.

        Attachments

          Activity

            People

            Assignee:
            support-ee EE Support
            Reporter:
            EnterpriseReleaseHU Enterprise Release HU
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Packages

                Version Package
                7.1.x EE
                7.2.X EE